.col-2a-l{
  width: 595px;
  float: left;
}
.col-2a-r{
  width: 600px;
  float: right;
}
.col-2b-l{
  width: 336px;
  float: left;
}
.col-2b-r{
  width: 336px;
  float: right;

}
.col-2c-l{
  width: 380px;
  float: left;
}
.col-2c-r{
  width: 377px;
  float: right;
}
.col-2d-r{
  width: 200px;
  float: right;
}

.col-2e-l{
  width: 726px;
  float: left;
}
.col-2e-r{
  width: 200px;
  float: right;
}

